/* Discuss */

div.postInfo
{
    padding-top:0px;
}

div.postInfoLine
{
    margin-bottom:0px;
    padding:0px 0 0px 0;
    color:#b3b3b3;
    font-size:11px;
    line-height:13px;
}

div.postNotLive
{
    color:#7f7f7f;
}

div.postNotLive a
{
    color:#aaaaaa;
}

div.postNotLive .userPic
{
    opacity:.7;
    filter:alpha(opacity=70);
}

div.postNotLive .postPreviewBox .commentsPreview .count
{
    border:1px solid #dddddd;
    background-color:#dddddd;
}

div.postNotLive .postPreviewBox .commentsPreview .bubblePoint
{
    border-left:10px solid #dddddd;
}

div.summaryPageBlogPosts
{
    position:relative;
    height:411px;
}

div.summaryPageBlogPosts.singleBlogPost
{
    position:relative;
    height:160px;
}

div.blogpostSummaryPreviewBox
{
    overflow:hidden;
}

div.blogpostSummaryPreviewBox .postInfoLine
{
    padding:3px 0px;
    float:left;
    width:180px;
    height:22px;
    overflow:hidden;
}

div.blogpostSummaryPreviewBox.box1 .postInfoLine
{
    width:240px;
}

div.blogpostSummaryPreviewBox .postInfoLine .userPic
{
    float:left;
}

div.blogpostSummaryPreviewBox .mainBody
{
    clear:both;
    font-size:12px;
    line-height:18px;
}

div.blogpostSummaryPreviewBox.box1
{
    position:absolute;
    /*width:275px;*/
    width:284px;
    height:411px;
    border-right:1px dotted #666;
    padding-right:18px;
}

.summaryPageBlogPosts_outer
{
    clear:both;
    border-top:#d7d7d7 1px solid;
    padding-top:18px;
    margin-top:10px;
}

.summaryPageBlogPosts_outer h1
{
    font-size:18px;
    font-weight:600;
    line-height:24px;
}

.summaryPageBlogPosts.noSidePanel div.blogpostSummaryPreviewBox.box1.singleBlogPost
{
    position:absolute;
    /*width:275px;*/
    border-right:0px;
    height:160px;
    width:948px;
}

.summaryPageBlogPosts.noSidePanel div.blogpostSummaryPreviewBox.box1.singleBlogPost .blogTextArea
{
    left:304px;
    top:0px;
    position:absolute;
    width:644px;
    height:160px;
}

.summaryPageBlogPosts div.blogpostSummaryPreviewBox.box1.singleBlogPost
{
    position:absolute;
    /*width:275px;*/
    border-right:0px;
    height:160px;
    width:730px;
}

.summaryPageBlogPosts div.blogpostSummaryPreviewBox.box1.singleBlogPost .blogTextArea
{
    left:304px;
    top:0px;
    position:absolute;
    width:420px;
    height:160px;
}

div.blogpostSummaryPreviewBox .userPic
{
    border:0;
}

div.blogpostSummaryPreviewBox.box2
{
    position:absolute;
    left:302px;
    width:417px;
    height:180px;
    padding:0px 0px 25px 0px;
    margin:0px 18px;
    border-bottom:1px dotted #d7d7d7;
}

div.blogpostSummaryPreviewBox.box3
{
    position:absolute;
    left:302px;
    width:417px;
    top:206px;
    height:180px;
    padding:25px 0px 0px 0px;
    margin:0px 18px;
}

.summaryPageBlogPosts.noSidePanel div.blogpostSummaryPreviewBox.box2, .summaryPageBlogPosts.noSidePanel div.blogpostSummaryPreviewBox.box3
{
    width:610px;
}

.summaryPageBlogPosts.noSidePanel div.blogpostSummaryPreviewBox.box2 .blogTextArea, .summaryPageBlogPosts.noSidePanel div.blogpostSummaryPreviewBox.box3 .blogTextArea
{
    width:433px;
}

div.blogpostSummaryPreviewBox .blogCommentsCounter
{
    /*width:100px;*/
    float:right;
    margin-right:2px;
}

div.blogpostSummaryPreviewBox.box1 .blogCommentsCounter
{
    position:absolute;
    bottom:0px;
    right:18px;
}

div.blogpostSummaryPreviewBox.box1 h2
{
    font-size:18px;
    line-height:22px;
    padding-bottom:0px;
}

div.blogpostSummaryPreviewBox.box2 h2, div.blogpostSummaryPreviewBox.box3 h2
{
    font-size:15px;
    padding-bottom:0px;
}

div.blogpostSummaryPreviewBox.box2 .mainBody img, div.blogpostSummaryPreviewBox.box3 .mainBody img
{
    display:none;
}

div.blogpostSummaryPreviewBox.box2 .blogTextArea, div.blogpostSummaryPreviewBox.box3 .blogTextArea
{
    float:right;
    width:236px;
    height:180px;
    padding-left:10px;
}

div.blogpostSummaryPreviewBox .blogImage
{
    background-image:url('<<$vars.resourcesUrl>>challengeicon-default.png');
    background-position:center;
    margin-bottom:10px;
    display:block;
    background-repeat:no-repeat;
    background-color:#d7d7d7;
    position:relative;
}

div.blogpostSummaryPreviewBox.box1 .blogImage img
{
    position:absolute;
    left:112px;
    top:50px;
}

div.blogpostSummaryPreviewBox.box2 .blogImage img,div.blogpostSummaryPreviewBox.box3 .blogImage img
{
    position:absolute;
    left:73px;
    top:36px;
}


div.blogpostSummaryPreviewBox.box1 .blogImage
{
    width:284px;
    height:160px;
    background-size:284px 160px;
}

div.blogpostSummaryPreviewBox.box2 .blogImage, div.blogpostSummaryPreviewBox.box3 .blogImage
{
    width:168px;
    height:95px;
    background-size:168px 140px;
}

div.summaryPageBlogPosts .overflowInfo
{
    float:right;
    height:411px;
    width:174px;
    padding-left:18px;
    border-left:1px dotted #666;
    overflow:hidden;
}

div.summaryPageBlogPosts .overflowInfo.singleBlogPost
{
    height:160px;
}

div.summaryPageBlogPosts .overflowInfo a
{
    display:block;
    margin-bottom:4px;
}

div.summaryPageBlogPosts .overflowInfo h3:first-child
{
    margin-top:0px;
}

div.summaryPageBlogPosts .overflowInfo h3
{
    margin-top:20px;
    font-size:11px;
    font-weight:600;
    line-height:13px;
    text-transform:uppercase;
}

div.postSummaryPreviewBox .voteBox
{
    background-color:#<<$voteBarCol>>;
    color:#<<$voteBarTextCol>>;
    font-weight:bold;
    text-align:center;
    font-size:9px;
    padding-bottom:4px;
    width:44px;
    float:left;
    margin:0 10px 10px 0;
    height:40px;
    line-height:13px;
}

div.postSummaryPreviewBox .voteBox .totalVotes
{
    display:block;
    text-align:center;
    font-size:22px;
    line-height:20px;
    padding-top:10px;
    /*padding-top:4px;*/
    font-weight:bold;
}

div.postSummaryPreviewBox .titleBox h2
{
    padding-top:4px;
    padding-bottom:0px;
    margin-bottom:5px;
}

div.postSummaryPreviewBox .titleBox h2 a
{
    text-decoration:none;
    /*color: #<<$ideaTitleCol>>;*/
    font-size:13px;
    font-weight:bold;
    font-family:Arial, Helvetica, sans-serif;
}

div.postSummaryPreviewBox
{
    border-top: 2px solid #<<$voteBarCol>>;
    margin-top:0px;
    /* width:662px; */
    clear:both;
    margin-bottom:15px;
    background:white;
    height:44px;
    overflow:hidden;
}

div.postSummaryPreviewBox div.postInfoLine
{
    margin-bottom:10px;
    border-top:0px;
    padding:3px 0;
    color:#b3b3b3;
    font-size:11px;
    clear:none;
}


div.postViewBox_outer
{
    padding-bottom:10px;
    background-image:url('<<$vars.resourcesUrl>>titleBarGradient.png');
    background-repeat:repeat-x;
    background-position:0px bottom;
    margin-bottom:20px;
}

div.postPreviewBox_outer
{
    margin-bottom:35px;
    border-bottom:1px solid #f7f7f7;
    padding-bottom:34px;
}

div.postPreviewBox
{
    /* width:662px; */
    clear:both;
    margin-bottom:0px;
    background:white;
    border-bottom:0px;
    height:220px;
}

div.postPreviewBox .titleBox
{
    margin-top:0px;
    color:#7e7e7e;
    width:60px;
    float:left;
    height:100%;
    position:relative;
}

div.postPreviewBox .titleBox .userPoint
{
    width:0px;
    height:0px;
    border-right:10px solid #f4f4f4;
    border-bottom:10px solid transparent;
    border-left:0px;
    border-top:10px solid transparent;
    display:block;
    position:absolute;
    top:20px;
    right:-17px;
}

div.postPreviewBox.selected .titleBox .userPoint
{
    border-right:10px solid #<<$voteBarCol>>;
}

div.postPreviewBox .titleBox .votePoint
{
    width:0px;
    height:0px;
    border-left:10px solid #<<$voteBarCol>>;
    border-bottom:10px solid transparent;
    border-right:0px;
    border-top:10px solid transparent;
    display:block;
    position:absolute;
    bottom:15px;
    right:-10px;
}

.postNotLive div.postPreviewBox .titleBox .votePoint
{
    border-left:10px solid #ddd;
}

div.postPreviewBox .titleBox .userPic
{
    width:60px;
    height:60px;
    background-color:#ffffff;
    float:left;
    border:0;
}

div.postPreviewBox .titleBox .postedBy
{
    line-height:13px;
    font-size:11px;
    color:#b3b3b3;
    padding-top:7px;
    margin-bottom:4px;
    width:60px;
    overflow:hidden;
}

div.postPreviewBox .titleBox .postedBy .username
{
    font-weight:bold;
}

div.postPreviewBox .voteBox
{
    background-color:#<<$voteBarCol>>;
    color:#<<$voteBarTextCol>>;
    text-align:center;
    font-size:10px;
    padding-bottom:10px;
    padding-top:2px;
    width:60px;
    position:absolute;
    bottom:0px;
    height:40px;
    line-height:11px;
    cursor:default;
}

div.postPreviewBox .voteBox:hover {
    text-decoration:none;
}

div.postPreviewBox .voteBox .label
{
    font-weight:bold;
}

div.postPreviewBox .mainArea
{
    background-color:#f4f4f4;
    width:553px;
    padding:16px;
    float:right;
    height:188px;
}

div.postPreviewBox.selected .mainArea
{
    background-color:#<<$voteBarCol>>;
    color:#<<$voteBarTextCol>>;
}

div.postPreviewBox.selected .mainArea a
{
    color:#<<$voteBarTextCol>>;
}

div.postPreviewBox .titleAndText
{
    height:153px;
    width:310px;
    float:left;
    border-bottom:1px #ccc solid;
    padding-left:0px;
    padding-right:0px;
}

div.postPreviewBox.selected .titleAndText
{
    border-bottom:1px #<<$voteBarCol>> solid;
}

div.postPreviewBox .titleAndText.wide
{
    width:553px;
}

div.postPreviewBox .titleAndText_inner
{
    height:150px;
    overflow:hidden;
    position:relative;
}

div.postPreviewBox .titleAndText .fadeOut
{
    position:absolute;
    bottom:0px;
    width:100%;
    background-image: url('<<$vars.resourcesUrl>>fadeStrip.png');
    background-repeat:repeat-x;
    height:40px;
}

div.postPreviewBox.selected .titleAndText .fadeOut
{
    background-image: none;
}

div.postPreviewBox .bottomLine
{
	position:relative;
    height:39px;
    width:310px;
    float:left;
    border-top:1px #fff solid;
    padding-top:10px;
    padding-left:0px;
    padding-right:0px;
}

div.postPreviewBox.selected .bottomLine
{
    border-top:1px #<<$voteBarCol>> solid;
}

div.postPreviewBox .bottomLine.wide
{
    width:553px;
}

div.postPreviewBox .bottomLine .commentsPreview
{
    /*width:101px;*/
}

div.postPreviewBox .bottomLine .leftStuff
{
    padding-top:3px;
    float:left;
    text-transform:uppercase;
    font-size:12px;
}

div.postPreviewBox .titleAndText .post_text
{
    /*font-size:13px;
    line-height:18px;*/
    color:#777777;
}

div.postPreviewBox.selected .titleAndText .post_text
{
    color:#<<$voteBarTextCol>>;
}

div.postPreviewBox .postImage
{
    float:left;
    box-shadow:4px 4px 5px #ccc;
    border:4px solid #fff;
}

div.postPreviewBox .postImage a
{
    display:block;
}

div.postPreviewBox .postImage_text
{
    float:left;
    box-shadow:4px 4px 5px #ccc;
    border:4px solid #fff;
    overflow:hidden;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight:300;
    font-size:20px;
    line-height:28px;
    padding: 4px 8px;
    height:167px;
    width:194px;
    background-color:#fff;
    position:relative;
}

div.postPreviewBox.selected .postImage_text a
{
    color:#<<$linkCol>>;
}

div.postPreviewBox .postImage_text .openQuote
{
    position:absolute;
    font-size:70px;
    line-height:70px;
    top:0px;
    left:0px;
    color:#dfdfdf;
    font-family:Georgia;
    top:-5px;
}

div.postPreviewBox .postImage_text a
{
    display:block;
    height:175px;
    width:200px;
    text-decoration:none;
    position:relative;
}

div.postPreviewBox .postImage_container
{
    height:183px;
    width:218px;
    float:right;
}


div.postViewBox .titleBox .postedBy
{
    line-height:13px;
    font-size:11px;
    color:#b3b3b3;
    padding-top:7px;
    margin-bottom:4px;
}

div.postViewBox .titleBox .postedBy
{
    padding-top:12px;
}

div.postViewBox .titleBox
{
    margin-top:0px;
    color:#7e7e7e;
    border-bottom: 2px solid #<<$voteBarCol>>;
    margin-bottom:12px;
    padding-bottom:5px;
    height:48px;
}

div.postViewBox .titleBox
{
    height:54px;
}

div.postPreviewBox .titleBox_text
{

}

div.postPreviewBox .titleBox h2 a
{
    text-decoration:none;
    color: #444;
}

div.postPreviewBox .titleBox h2 a:hover
{
    text-decoration:underline;
}

div.postPreviewBox h2.post_title
{
    font-family: 'Source Sans Pro', sans-serif;
    font-weight:600;
    font-size:18px;
    padding-bottom:0px;
}

.postNotLive
{

}

div.postPreviewBox .postNotLive
{
    background:white;	
}

div.blogPreviewBox .voteBox
{
    background-color:#<<$voteBarCol>>;
    color:#<<$voteBarTextCol>>;
    font-weight:bold;
    text-align:center;
    font-size:10px;
    padding-bottom:10px;
    padding-top:4px;
    width:56px;
    float:right;
    margin:0 0 0 10px;
    height:39px;
    line-height:11px;
}

div.postNotLive .postPreviewBox .voteBox
{
    background-color:#dddddd;
}

div.postPreviewBox .voteBox .totalVotes
{
    display:block;
    text-align:center;
    font-size:28px;
    line-height:28px;
    padding-top:10px;
    font-weight:bold;
}

div.postPreviewBox .voteBox .votesBreakdown
{
    display:block;
    text-align:center;
    font-size:12px;
    line-height:12px;
    display:block;
    margin-top:5px;
}

div.postPreviewBox .commentsPreview
{
    height:32px;
    margin-top:0px;
    display:block;
    position:relative;
    float:right;
}

div.postPreviewBox .commentsPreview .innerText
{
    height:17px;
    padding-top:3px;
    font-size:12px;
    display:block;
    float:right;
    border-right:0px;
    margin-right:5px;
    text-transform:uppercase;
}

div.postPreviewBox .commentsPreview:hover
{
    text-decoration:none;
}

div.postPreviewBox .commentsPreview .count
{
    border:1px solid #<<$voteBarCol>>;
    color:#<<$voteBarTextCol>>;
    float:right;
    display:block;
    font-weight:bold;
    width:31px;
    background-color:#<<$voteBarCol>>;
    height:19px;
    padding-top:3px;
    text-align:center;
}

div.postPreviewBox .commentsPreview .bubblePoint
{
    width:0px;
    height:0px;
    border-left:10px solid #<<$voteBarCol>>;
    border-bottom:10px solid transparent;
    border-right:0px;
    border-top:0px;
    display:block;
    position:absolute;
    top:24px;
    right:12px;
}

div.postPreviewBox .postMainColumn
{
    padding-top: 18px;
    padding-bottom: 10px;
    margin-bottom:10px;
    /*width:539px;
    float:right;*/

    width:auto;
    padding-left:91px;
}

div.postPreviewBox .postMainColumn ul + p {
    margin-top:8px;
}

div.postPreviewBox .postMainColumn ol + p {
    margin-top:8px;
}

div.postPreviewBox .catInfo{
    margin-bottom:10px;
    color:#acacac;
    font-size:11px;
    float:left;
}

/* Blog post preview */

div.postNotLive .blogPreviewBox .commentsPreview .count
{
    border:1px solid #dddddd;
    background-color:#dddddd;
}

div.postNotLive .blogPreviewBox .commentsPreview .bubblePoint
{
    border-left:10px solid #dddddd;
}

div.blogPreviewBox
{
    border-bottom: 1px solid #dddddd;
    margin-top:10px;
    /* width:662px; */
    clear:both;
    margin-bottom:24px;
    background:white;
    padding-bottom:18px;
}

div.postNotLive .blogPreviewBox
{
    border-top: 3px solid #dddddd;
}

div.blogPreviewBox .titleBox
{
    border-bottom:1px solid #d7d7d7;
    margin-top:10px;
    color:#7e7e7e;
    min-height:40px;
    padding-bottom:10px;
}

div.blogPreviewBox .titleBox h2
{
    line-height: 30px;
    margin-top:-6px;
    margin-bottom:10px;
}

div.blogPreviewBox .titleBox .userPic
{
    border-bottom:1px solid #dddddd;
    padding:3px;
    background-color:#ffffff;
    float:left;
    filter: progid:DXImageTransform.Microsoft.Shadow(color='#dddddd', Direction= 135, Strength=3);
    -moz-box-shadow: 2px 2px 5px #dddddd;
    box-shadow: 2px 2px 5px #dddddd;
    margin-right:12px;
}

div.blogPreviewBox .titleBox .postedBy
{
    line-height:13px;
    font-size:11px;
    margin-top:4px;
}

div.blogPreviewBox .titleBox .postedBy span
{
    display:inline-block;
    margin-left:20px;
}

div.blogPreviewBox .titleBox .titleBox_text
{
    float:left;
    margin-left:0px;
    /*width: 647px;*/
}

div.blogPreviewBox .titleBox .titleBox_text h2
{
    margin-bottom:0px;
    padding-bottom:0px;
}

div.blogPreviewBox .titleBox .titleBox_text h2 a
{
    text-decoration:none;
    color: #333;
    font-size:24px;
    line-height:26px;
}

div.blogPreviewBox .titleBox h2 a:hover
{
    text-decoration:underline;
}

div.blogPreviewBox .postNotLive{
    background:white;
}


div.blogPreviewBox .commentsPreview, div.blogpostSummaryPreviewBox .commentsPreview
{
    height:32px;
    margin-top:0px;
    display:block;
    position:relative;
    float:right;
}

div.blogPreviewBox .commentsPreview .innerText, div.blogpostSummaryPreviewBox .commentsPreview .innerText
{
    height:17px;
    padding-top:3px;
    font-size:12px;
    text-transform:uppercase;
    display:block;
    float:right;
    border-right:0px;
    margin-right:5px;
}

div.blogPreviewBox .commentsPreview:hover, div.blogpostSummaryPreviewBox .commentsPreview:hover
{
    text-decoration:none;
}

div.blogPreviewBox .commentsPreview .count, div.blogpostSummaryPreviewBox .commentsPreview .count
{
    border:1px solid #<<$voteBarCol>>;
    color:#<<$voteBarTextCol>>;
    float:right;
    display:block;
    font-weight:bold;
    width:31px;
    background-color:#<<$voteBarCol>>;
    height:19px;
    padding-top:3px;
    text-align:center;
}

div.blogPreviewBox .commentsPreview .bubblePoint, div.blogpostSummaryPreviewBox .commentsPreview .bubblePoint
{
    width:0px;
    height:0px;
    border-left:10px solid #<<$voteBarCol>>;
    border-bottom:10px solid transparent;
    border-right:0px;
    border-top:0px;
    display:block;
    position:absolute;
    top:24px;
    right:12px;
}

div.blogPreviewBox .postMainColumn
{
    padding-top: 18px;
    padding-bottom: 10px;
    margin-bottom:10px;
    width:auto;
    padding-left:91px;
}

/*blog post view box*/
div.blogPostViewBox
{
    /* width:662px; */
    clear:both;
    margin-bottom:10px;
}

div.blogPostViewBox .titleBox
{
    color:#7e7e7e;
    border-bottom:1px solid #d7d7d7;
    min-height:40px;
    margin-bottom:8px;
    padding-bottom:8px;
}

.blogPostViewBox .userPic
{
    border-bottom:1px solid #dddddd;
    padding:3px;
    background-color:#ffffff;
    filter: progid:DXImageTransform.Microsoft.Shadow(color='#dddddd', Direction= 135, Strength=3);
    -moz-box-shadow: 2px 2px 5px #dddddd;
    -webkit-box-shadow: 2px 2px 5px #dddddd;
    box-shadow: 2px 2px 5px #dddddd;
    margin-right:12px;
}

div.blogPostViewBox .postMainColumn h2
{
    text-decoration:none;
    color: #444;
    font-size:24px;
    line-height:30px;
    margin-bottom:5px;
    padding-top:0px;
    padding-bottom:0px;
    margin-top:-3px;
}

div.blogPostViewBox .postMainColumn
{
    padding-top: 10px;
    padding-bottom: 10px;
    margin-bottom:10px;
    /*width:539px;
    float:right;*/

    width:auto;
    /*padding-left:106px;*/
}

div.blogPostViewBox .titleBox .titleBox_text
{
    float:left;
    margin-left:0px;
    width:647px;
}

div.blogPostViewBox .titleBox .titleBox_text h2
{
    padding-bottom:0px;
}

div.blogPostViewBox .titleBox .titleBox_text .postedBy
{
    line-height:13px;
    font-size:11px;
}

div.blogPostViewBox .titleBox .titleBox_text .postedBy span
{
    line-height:13px;
    font-size:11px;
}

/* Full */

/* -Sidebar */
#viewPost_sidebar_inner
{

}

#viewPost_sidebar_back
{
    color:#b3b3b3;
    height:24px;
    font-weight:bold;
}

a span.leftArrow
{
    background-image: url('<<$vars.resourcesUrl>>leftArrow.gif');
    background-repeat:no-repeat;
    width:12px;
    height:18px;
    display:block;
    float:left;
    background-position:center;
    text-decoration:none;
}

#viewPost_sidebar_share, .viewPost_sidebar_share
{
    margin-top:10px;
    border:0px solid #f6f6f6;
    padding:12px 0px 12px 0px;
}

#viewPost_sidebar_share h3, .viewPost_sidebar_share h3
{
    font-size:12px;
    text-transform:uppercase;
    margin-bottom:0px;
    padding-bottom:0px;
    color:#666;
}

#viewPost_sidebar_share .addthis_toolbox, .viewPost_sidebar_share .addthis_toolbox
{
    padding:8px 0px 8px 0px;
}

#viewPost_sidebar_followBox
{
    /* padding:18px 12px 12px 12px; */
    clear:both;
    /* color:#7e7e7e; */
    /* font-size:11px; */
	/* border:1px solid #d0d0d0; */
	margin-top:10px;
}

#viewPost_sidebar_followBox h3
{
    /* font-size:12px; */
    text-transform:uppercase;
    margin-bottom:0px;
    padding-bottom:0px;
    /* color:#666; */
}

#viewPost_sidebar_followBox .smallAvatarLink
{
    margin-right:4px;
    margin-bottom:4px;
    width:22px;
    height:22px;
    display:block;
    float:left;
}

#viewPost_sidebar_followBox .smallAvatarLink span
{
    display:none;
}

.viewPost_sidebar_popularity
{
    margin-top:10px;
    border:1px solid #d0d0d0;
    padding:12px;
}

.viewPost_sidebar_popularity .inner
{
    color:#b3b3b3;
    font-size:11px;
}

.viewPost_sidebar_popularity .inner .votes
{
    font-size:50px;
    font-weight:bold;
    line-height:50px;
    display:inline-block;
}

.viewPost_sidebar_popularity .inner .votes .votesOrdinal
{
    font-size:30px;
    font-weight:bold;
    vertical-align:text-top;
    line-height:38px;
}

.viewPost_sidebar_popularity .inner p
{
    margin-bottom:0px;
}

.viewPost_sidebar_popularity .inner h3
{
    font-size:12px;
    text-transform:uppercase;
    margin-bottom:0px;
    padding-bottom:0px;
	color:#666;
}

.viewPost_sidebar_popularity .inner .stats
{
    padding-top:5px;
    margin-top:5px;
}

.viewPost_sidebar_popularity .inner .stats.noMargin
{
    padding-top:0px;
    margin-top:0px;
}

.viewPost_sidebar_popularity .inner .stats .statColumn
{
    float:left;
    display:block;
    width:110px;
    margin-right:18px;
}

.viewPost_sidebar_popularity .inner .stats .statColumnNoMargin
{
    margin-right:0px;
}


.viewPost_sidebar_popularity .inner .stats .statColumn span
{
    float:right;
}

.viewPost_sidebar_popularity .inner .stats .statColumn .statEntry
{
    width:auto;
    margin-right:4px;
    font-size:11px;
    height:18px;
    clear:left;
}

.viewPost_sidebar_popularity .inner .stats .statColumn .statEntry.graph
{
    background-color:#dfdfdf;
    margin-top:1px;
    height:17px;
}

.viewPost_sidebar_popularity .inner .stats .statColumn .statEntry.graph .bar
{
    background-color:#444;
    height:17px;
}

.viewPost_sidebar_popularity .inner .stats .statColumn .statEntry span
{
    font-weight:bold;
}

/* -Post */

div.postViewBox
{
    border-top: 3px solid #<<$voteBarCol>>;
    margin-top:10px;
    /* width:662px; */
    clear:both;
    padding:13px 16px;
    border:1px solid #e3e3e3;
    border-bottom:0px;
}

.viewPost_sidebar_voteBox
{
    background-color:#<<$voteBarCol>>;
    padding:12px;
}

.viewPost_sidebar_voteBox_disabled
{
    background-color:#dfdfdf;
    padding:12px;
}

.viewPost_sidebar_voteBox .disabledMessage
{
    display:block;
    float:right;
    width:101px;
    color:#fff;
    font-size:12px;
    line-height:16px;
    padding-top:28px;
    padding-left:18px;
    background-image:url('<<$vars.resourcesUrl>>lock-sm.png');
    background-repeat:no-repeat;
    background-position:0px 28px;
    text-align:left;
}

.viewPost_sidebar_voteBox .accessMessage
{
    display:block;
    color:#fff;
    font-size:12px;
    line-height:16px;
    padding-top:28px;
    padding-left:18px;
    background-image:url('<<$vars.resourcesUrl>>lock-sm.png');
    background-repeat:no-repeat;
    background-position:0px 28px;
    text-align:left;
}

#viewPost_sidebar_voteBox .voteBox_total
{
    /*background-color:#<<$voteBarCol>>;*/
    color:#<<$voteBarTextCol>>;
    font-weight:bold;
    text-align:center;
    font-size:11px;
    padding-bottom:0px;
    float:left;
    width:114px;
    font-family: 'Source Sans Pro', sans-serif;
}

.viewPost_sidebar_voteBox .totalVotes
{
    display:block;
    text-align:center;
    font-size:65px;
    line-height:50px;
    font-weight:bold;
    font-family:Arial, Helvetica, sans-serif;
    height:50px;
}

#viewPost_sidebar_voteBox .voteBox_total .totalVotesLabel
{
    font-weight:400;
}

#viewPost_sidebar_voteBox .voteBox_total .votesBreakdown
{
    display:block;
    text-align:center;
    font-size:12px;
    line-height:12px;
    display:block;
    margin-top:5px;
}

#viewPost_sidebar_voteBox div.postVoteOptions
{
    float:right;
}

#viewPost_sidebar_voteBox div.postVoteOptions ul
{
    padding:0px;
    margin:0px;
    list-style:none;
    list-style-type:none;
    display:block;
    padding-left:12px;
}

#viewPost_sidebar_voteBox div.postVoteOptions ul li
{
    display:block;
    margin:5px 5px 0 0;
    font-weight:normal;
    width:80px;
    clear:left;
}

#viewPost_sidebar_voteBox div.postVoteOptions ul li a
{
    background-position:4px center;
    background-repeat:no-repeat;
    padding-left:32px;
    text-decoration:none;
    color:#666666;
    display:block;
    height:26px;
    color:#7f7f7f;
    width:32px;
    line-height:26px;
    /*font-weight:900;*/
    font-size:12px;
    text-align:center;
}

#viewPost_sidebar_voteBox div.postVoteOptions ul li.form_button_disabled
{
    -webkit-box-shadow:inset 0px 0px 8px #666;
    border:1px solid #777;
}

#viewPost_sidebar_voteBox div.postVoteOptions ul li.form_button_disabled span
{
    background-position:4px center;
    background-repeat:no-repeat;
    padding-left:32px;
    text-decoration:none;
    color:#555;
    display:block;
    height:26px;
    width:32px;
    line-height:26px;
    font-weight:bold;
    font-size:12px;
    text-align:center;
}

#viewPost_sidebar_voteBox div.postVoteOptions ul li a:hover
{
    color:#2f2f2f;
}

#viewPost_sidebar_voteBox div.postVoteOptions .vote_up a,#viewPost_sidebar_voteBox div.postVoteOptions .vote_up span
{
    background-image:url('<<$vars.resourcesUrl>>like.gif');
}

#viewPost_sidebar_voteBox div.postVoteOptions .vote_down a,#viewPost_sidebar_voteBox div.postVoteOptions .vote_down span
{
    background-image:url('<<$vars.resourcesUrl>>dislike.gif');
}

div.postVoteOptions .liked
{
    background-image:url('<<$vars.resourcesUrl>>icon_votedUp.png');
    background-repeat: no-repeat;
    background-position:center;
}

div.postVoteOptions .disliked
{
    background-image:url('<<$vars.resourcesUrl>>icon_votedDown.png');
    background-repeat: no-repeat;
    background-position:center;
}

.postViewBox .userPic
{
    border-bottom:1px solid #dddddd;
    padding:3px;
    background-color:#ffffff;
    filter: progid:DXImageTransform.Microsoft.Shadow(color='#dddddd', Direction= 135, Strength=3);
    -moz-box-shadow: 2px 2px 5px #dddddd;
    -webkit-box-shadow: 2px 2px 5px #dddddd;
    box-shadow: 2px 2px 5px #dddddd;
}

div.commentTitleDivider
{
    height:3px;
    color: #<<$voteBarCol>>;
    background-color: #<<$voteBarCol>>;
    margin-top:0px;
    margin-bottom:20px;
    border:0px;
}

div.postCommentsBox .commentsPreview
{
    height:18px;
    display:block;
    position:relative;
}

div.postCommentsBox .commentsPreview .innerText
{
    height:12px;
    font-size:12px;
    display:block;
    float:left;
    border-right:0px;
    margin-right:5px;
    line-height:12px;
}

div.postCommentsBox .commentsPreview:hover
{
    text-decoration:none;
}

div.postCommentsBox .commentsPreview .count
{
    border:1px solid #<<$voteBarCol>>;
    color:#<<$voteBarTextCol>>;
    float:right;
    display:block;
    font-weight:bold;
    width:10px;
    background-color:#<<$voteBarCol>>;
    height:10px;
    line-height:10px;
    text-align:center;
}

div.postCommentsBox .commentsPreview .bubblePoint
{
    width:0px;
    height:0px;
    border-left:7px solid #<<$voteBarCol>>;
    border-bottom:7px solid transparent;
    border-right:0px;
    border-top:0px;
    display:block;
    right:1px;
    position:absolute;
    top:10px;
}

div.postViewBox .postMainColumn h2.post_title
{
    text-decoration:none;
    color: #444;
    font-size:26px;
    line-height:30px;
    padding-top:0px;
    padding-bottom:0px;
    margin-top:5px;

    font-family: 'Source Sans Pro', sans-serif;
    font-weight:400;
    padding-bottom:0px;
}

div.postViewBox .postMainColumn
{
    /*width:539px;
    float:right;*/

    width:auto;
    /*padding-left:106px;*/
}

div.postViewBox .postMainColumn p
{
    /*color:#666;*/
}

.postDisplayTags{
    padding:20px 0px;
}

.postDisplayTags a.tag
{

}

div.postCommentsBox{
    clear:both;
    margin-top:18px;
}

div.postCommentsBox h3{
    font-size:16px;
}

div.postResponse
{
    border:0px solid #aaaaaa;
    margin-bottom:40px;
}

div.postResponse .userPic
{
    border-bottom:1px solid #dddddd;
    padding:3px;
    background-color:#ffffff;
    filter: progid:DXImageTransform.Microsoft.Shadow(color='#dddddd', Direction= 135, Strength=3);
    -moz-box-shadow: 2px 2px 5px #dddddd;
    -webkit-box-shadow: 2px 2px 5px #dddddd;
    box-shadow: 2px 2px 5px #dddddd;
}

div.postResponseBody
{
    float:left;
}

div.postResponseBody ul + p, div.postResponseBody ol + p {
    margin-top:8px;
}

div.postResponseText
{

}

div.postResponse.postResponseBackground
{
    background-color:#ffffff;
}

div.postResponse.postResponseBackgroundB
{
    background-color:#ffffff;
}

div.postResponseInfoLine
{
    border-bottom:1px solid #dddddd;
    padding-bottom:8px;
    margin-bottom:8px;
    color:#7f7f7f;
}

/*div.postResponseBody div.postResponseOptions{
    visibility: hidden;
}

div.postResponseBody:hover div.postResponseOptions{
    visibility: visible;
}*/

div.postResponseOptions
{
    text-align:right;
    clear:left;
    font-size:11px;
    padding-top:10px;
}

div.postResponseOptions ul
{
    list-style-type:none;
    list-style:none;
    display:block;
    height:20px;
    padding-top:0px;
    float:right;
    text-align:right;
}

div.postResponseOptions ul li
{
    display:block;
    margin-left:10px;
    line-height:20px;
    height:20px;
    margin-top:0px;
    padding-top:0px;
    float:left;
}

div.postResponseOptions ul li.postResponseOptions
{
    display:block;
    margin-left:14px;
    line-height:20px;
    height:20px;
    margin-top:0px;
    padding-top:0px;
    float:left;
}

div.postResponseOptions ul li.postResponseOptions .postResponseButton /*,div.postResponseOptions ul li span*/
{
    background-position:left;
    background-repeat:no-repeat;
    /*padding-left:22px;*/
    display:block;
    width:22px;
    height:20px;
    line-height:20px;
    float:left;
}

div.postResponseOptions ul li .postResponseButton span.hidden
{
    display:none;
}

div.postResponseOptions ul li .postResponseButton.disabled
{
    opacity: 0.5;
}

div.postResponseOptions ul li .postResponseButton
{
    opacity: 0.75;
}

div.postResponseOptions ul li .postResponseButton:hover
{
    opacity: 1.0;
    
    text-decoration:none;
}

div.postResponseOptions ul li.report a.postResponseButton
{
    line-height:23px;
    font-size:14px;
    color: #c1c1c1;
    text-align:center;
}

div.postResponseOptions ul li.reply a.postResponseButton
{
    width:auto;
}

div.postResponseOptions ul li.reply a.postResponseButton span.icon-bubble8
{
    line-height:23px;
    font-size:16px;
    color: #c1c1c1;
    vertical-align: middle;
}

div.postResponseOptions ul li.like .postResponseButton
{
    background-image:url('<<$vars.resourcesUrl>>postResponse_voteUp.gif');
}

div.postResponseOptions ul li.dislike .postResponseButton
{
    background-image:url('<<$vars.resourcesUrl>>postResponse_voteDown.gif');
}

div.postResponseOptions ul li.edit a.postResponseButton
{
    line-height:23px;
    font-size:16px;
    color: #c1c1c1;
    text-align:center;
}

div.postResponseFormSlot
{
    margin-bottom:8px;
    padding-right:2px;
}

#commentForm
{
    clear: both;
    margin-top:20px;
    /* margin-bottom:20px;	 */
}

div.postResponseBubblePoint
{
    width:0px;
    height:0px;
    border-left:16px solid #d5d5d5;
    border-top:16px solid transparent;
    border-right:0px;
    border-bottom:0px;
    display:block;
    margin-left:20px;
    margin-top:30px;
    margin-bottom:-1px;
}

div.postResponseSays
{
    font-size:16px;
}

.postResponseTextArea_outer{
    border:8px solid #d5d5d5; 
}

.postResponseTextArea{
    height:80px;
    width:100%;
}

.votingArea.voted {
    border-left:1px #fff solid;
    padding-left:5px;
}

div.vote-stars .label
{
    color:#fff;
    text-transform:uppercase;
    text-align:center;
}

div.vote-stars .labelLower
{
    color:#fff;
    text-transform:uppercase;
    text-align:center;
    font-size:11px;
    font-weight:normal;
}

.viewPost_sidebar_voteBox .votingArea
{
    /* IE 8 */
    /*-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";*/

    /* IE 5-7 */
    /*filter: alpha(opacity=75);*/

    /* Good browsers */
    /*opacity: 0.75;*/
    
    color:#<<$voteBarTextCol>>;
    font-weight:bold;
    text-align:center;
    font-size:11px;
    padding-bottom:0px;
    width:114px;
    font-family: 'Source Sans Pro', sans-serif;
}

.viewPost_sidebar_voteBox .votingArea:hover
{
    /* IE 8 */
    /*-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";*/

    /* IE 5-7 */
    /*filter: alpha(opacity=100);*/

    /* Good browsers */
    /*opacity: 1;*/
}

div.vote-scoreAward select
{
    font-size:24px;
    margin-top:4px;
}

div.vote-scoreAward .totalVotes
{
    font-size:65px;
    line-height:50px;
    font-family:Arial,Helvetica,sans-serif;
}

.viewPost_sidebar_voteBox .votingArea a
{
    color:#fff;
}

.viewPost_sidebar_voteBox .votingArea a.cancel
{
    opacity:0.5;
}

.viewPost_sidebar_voteBox .votingArea a.cancel:hover
{
    opacity:1.0;
}

.postSummaryPreviewBox div.voteBox .label
{
    color:#fff;
    text-transform:uppercase;
    text-align:center;
    font-size:8px;
    font-weight:normal;
}

.vote-star-small-container
{
    margin-top:18px;
}

.vote-star
{
    background-repeat:no-repeat;
    background-position:1px 1px;
    padding:1px;
    width:18px;
    height:18px;
    display:block;
    float:left;
    background-image: url('<<$vars.resourcesUrl>>star-off.png');
}

.vote-star.vote-star-small
{
    background-position:0px 0px;
    padding:0px;
    width:11px;
    height:11px;
    background-image: url('<<$vars.resourcesUrl>>star-off-small.png');
}

.vote-star.vote-star-tiny
{
    background-position:0px 0px;
    padding:0px;
    width:7px;
    height:7px;
    background-image: url('<<$vars.resourcesUrl>>star-off-tiny.png');
}

.vote-star.vote-star-inneroverlay
{
    background-repeat:no-repeat;
    background-position:0px 0px;
    padding:0px;
    width:18px;
    height:18px;
    display:block;
    background-image:none;
}

.vote-star.vote-star-small.vote-star-inneroverlay
{
    width:11px;
    height:11px;
    background-image:none;
}

.vote-star.vote-star-tiny.vote-star-inneroverlay
{
    width:7px;
    height:7px;
    background-image:none;
}

.vote-star.vote-star-on
{
    background-image: url('<<$vars.resourcesUrl>>star-on.png');
}

.vote-star.vote-star-small.vote-star-on
{
    background-image: url('<<$vars.resourcesUrl>>star-on-small.png');
}

.vote-star.vote-star-tiny.vote-star-on
{
    background-image: url('<<$vars.resourcesUrl>>star-on-tiny.png');
}

div.vote_up
{
    height: 53px;
    background-image: url('<<$vars.resourcesUrl>>vote_up.gif');
    margin-bottom: 6px;
    background-repeat:no-repeat;
    font-weight:normal;
}

div.vote_down
{
    height: 54px;
    background-image: url('<<$vars.resourcesUrl>>vote_down.gif');
    margin-bottom: 7px;
    background-repeat:no-repeat;
    font-weight:normal;
}

div.idea_promote{
    margin: 15px 0 16px 0;
    float: left;
    width: 100%;
    height: 100%;
}

div.report_idea
{
    width: 100%;
    clear:both;
}


/* File box */

.viewPost_fileBox
{
    border-top:1px solid #dbdbdb;
    padding-top:8px;
    margin-top:20px;
    background-color:#ffffff;
    clear:both;
}

.fileBox
{
    float:left;
    width:110px;
    height:110px;
    line-height:14px;
    overflow:hidden;
    font-size:10px;
    margin:4px;
    /*border:1px solid #CCCCCC;*/
}

.fileBox:hover a.option
{
    display:block;
}

.fileBox a.option
{
    background-color:#<<$buttonCol>>;
    color:#<<$buttonTextCol>>;
    float:right;
    margin-top:2px;
    padding:1px 2px;
    display:none;
}

.fileBox a.option:hover
{
    text-decoration:none;
    background-color:#<<$buttonTextCol>>;
    color:#<<$buttonCol>>;
}

.fileBoxThumb
{
    width:110px;
    height:90px;
    display:block;
    background-repeat:no-repeat;
    background-position:center;
    cursor:pointer;
}

.fileBoxThumb span
{
    display:block;
    background:black;
    color:white;
    padding:2px;
    text-align:center;
}

.fileBoxName
{
    height:16px;
    line-height:16px;
    padding:2px;
}

/* Moderator stuff */
.moderatorToolsContainer
{
    font-size:12px;
    position:relative;
    float:left;
    margin:2px 2px 2px 0px;
	z-index:99;
}

.moderatorToolsLabel
{
    height:18px;
    width:110px;
    background-color:#999;
    padding-left:26px;
    background-image: url('<<$vars.resourcesUrl>>moderatorIconT.png');
    background-repeat:no-repeat;
    background-position:4px 0px;
}

.moderatorToolsLabel h3
{
    font-size:10px;
    padding:0px;
    margin:0px;
    color:#FFF;
    line-height:18px;
    text-transform:uppercase;
}

.moderatorToolsBar
{
    position:absolute;
    top:18px;
    left:0px;
    background-color:#999;
    padding:6px 6px 2px 6px;
    width:124px;
}

/*.moderatorToolsContainer:hover .moderatorToolsBar{
    display:block;
}*/

.postResponseOptions .moderatorToolsBar
{
    margin-top:-7px;
    margin-left:8px;
    margin-right:0px;
    padding-left:6px;
}

.postResponseOptions .moderatorToolsBar li
{
    margin:0px;
    padding:0px;
}

.postResponseOptions .moderatorToolsBar a
{
    padding:4px;
}
.moderatorToolsBarAutoWidth
{
    width:auto;
}

.moderatorToolsBar ul
{
    list-style-type:none;
    list-style:none;
    margin:0px;
    padding:0px;
    display:block;
}

.moderatorToolsBar ul li
{
    padding-bottom:0px;
    padding-top:0px;
    margin-top:0px;
    margin-bottom:6px;
}

.moderatorToolsBar ul li.right
{
    float:right;
}

.moderatorToolsBar ul li a
{
    background-color:#FFF;
    display:block;
    font-size:12px;
    line-height:11px;
    color:#595959;
    padding:6px;
}

.moderatorToolsBar ul li a:hover
{
    color:#222222;
    text-decoration:none;
}

.moderationInformation
{
    color:#bd0a0a;
    font-size:11px;
    padding:8px;
}

.moderationInformationBlack
{
    font-size:11px;
}

.moderationWarning
{
    background-image: url('<<$vars.resourcesUrl>>warning.gif');	
    background-position:center left;
    background-repeat:no-repeat;
    padding-left:26px;
}

div.statusUpdates
{
    background-color:#f2f2f2;
    padding:18px;
    margin-top:18px;
}

div.statusUpdates h3
{
    font-size:11px;
    float:left;
    width:120px;
    text-transform:uppercase;
    line-height:23px;
    padding:0px;
    margin:0px;
}

div.statusUpdates .expandOption
{
    margin-left:60px;
}

div.statusUpdates .expandOption a span.arrow
{
    background-repeat:no-repeat;
    width:20px;
    display:block;
    float:left;
    background-position:center;
    text-decoration:none;
}

div.statusUpdates .expandOption a span.downArrow
{
    background-image: url('<<$vars.resourcesUrl>>downArrow.gif');
}

div.statusUpdates .expandOption a span.upArrow
{
    background-image: url('<<$vars.resourcesUrl>>upArrow.gif');
}

div.adminPostResponse
{
    border:0px solid #aaaaaa;
    margin-bottom:0px;
    padding-top:10px;
    width:566px;
    margin-left:60px;
}

div.adminPostResponse .userPic
{
    border-bottom:1px solid #dddddd;
    padding:3px;
    background-color:#ffffff;
    filter: progid:DXImageTransform.Microsoft.Shadow(color='#dddddd', Direction= 135, Strength=3);
    -moz-box-shadow: 2px 2px 5px #dddddd;
    -webkit-box-shadow: 2px 2px 5px #dddddd;
    box-shadow: 2px 2px 5px #dddddd;
}

div.adminPostResponseBody
{
    float:left;
    width:504px;
}

div.adminPostResponseText
{
    margin-bottom:8px;
}

div.adminPostResponseInfoLine
{
    margin-bottom:4px;
    color:#7f7f7f;
}

div.statusArea
{
    float:right;
    text-align:right;
    margin-top:-1px;
}

div.postPreviewBox .statusArea
{
    float:left;
    text-align:left;
    margin-top:0px;
}

div.statusArea .smallNotice
{
    display:inline-block;
    margin-right:0px;
}

div.statusUpdates .smallNotice
{
    display:inline-block;
    margin-left:0px;
    float:left;
}

div.smallNotice
{
    -moz-border-radius:4px;
    -khtml-border-radius:4px;
    -webkit-border-radius:4px;
    border-radius:4px;
    color:#ffffff;
    font-weight:bold;
    font-size:10px;
    text-transform:uppercase;
    line-height:10px;
    padding:4px 8px 4px 8px;
    margin:2px;
}

div.smallNoticeIcon{
	font-size:10px;
	line-height:10px;
	display:inline-block;
	width:19px;
	padding:4px 0px 5px 0px;
}

div.smallNoticeIcon img
{
    margin-bottom:-6px;
}

.greyBackground
{
    background-color:#616161;
}

.lightGreyBackground {
	background-color:#aaa;
}

/* Report display */
.viewPost_report
{
    font-size:11px;
    padding:7px;
    background-image: url('<<$vars.resourcesUrl>>warning.gif');	
    background-position:20px 10px;
    background-repeat:no-repeat;
}

.viewPost_report .label
{
    float:left;	
    width:93px;
    font-weight:bold;
    text-transform:uppercase;
    clear:left;
    padding-left:60px;
}

.viewPost_report .value
{
    float:left;	
}

/* Associated lists */
.associatedLists
{
    margin-top:18px;
}

.associatedLists .associatedTopicsList
{
    float:left;
    margin-bottom:18px;
    margin-right:18px;
}

.associatedLists .associatedPostsList
{
    float:left;
    margin-bottom:18px;
}

div.postPreviewBox.selected .titleAndText
{

}

div.miniFunnel {
    height:34px;
    box-sizing:content-box;
    overflow:visible;
}

div.miniFunnel .miniPhase {
    height:10px;
    background-color: #<<$voteBarCol>>;
    float:left;
    outline:2px solid #FAFAFA;
    position:relative;
    text-align:center;
    overflow:visible;
}

div.miniFunnel .miniPhase.highlight {
    background-color: #<<$voteBarCol>>;
}

div.miniFunnel .miniPhase.notStarted {
    background-color: #d6d6d6;
}

div.miniFunnel .miniPhase.notStarted.highlight {
    background-color: #a6a6a6;
}

div.miniFunnel .miniPhase.containsPost {
    background-color: #<<$voteBarCol>>;
}

div.miniFunnel .miniPhase .currentPhase {
    padding-top:8px;
    font-size:18px;
}

div.miniFunnel .miniPhase .ideaBar {
    width:auto;
    background-color: #646464;
    margin:22px 0px 0px 0px;
    height:4px;
    text-align:center;
    font-size:18px;
}

div.miniFunnel .miniPhase .ideaBar.off {
    background-color: transparent;
}

div.miniFunnel .miniPhase .ideaBar span {
    display:inline-block;
    position:relative;
    width:20px;
    left:50%;
    top:-8px;
    background-color:#FAFAFA;
    color:#646464;
}

div.miniFunnel .miniPhase .ideaBar.start {
    margin-left:50%;
    position: relative;
}

div.miniFunnel .miniPhase .ideaBar.start .stick {
    width:4px;
    height:10px;
    background-color: #646464;
    bottom:0px;
    position: absolute;
}

div.miniFunnel .miniPhase .ideaBar.end {
    width:50%;
}

div.miniFunnel .miniPhase .ideaBar.start.end {
    width:auto;
    margin:22px 0px 0px 0px;
    background-color: transparent;
}

div.miniFunnel .miniPhase .ideaBar.start.end span {
    left:0%;
    width:auto;
}

div.miniFunnel .miniPhase .ideaBar.start.end .stick {
    background-color: transparent;
}

